Subject: Ticket Assigned - Missing item in order # 6157272371
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 11:45:58 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item in order # 6157272371 Hi.

I'm writing this email due to an item missing in my order which I received today on 24th of July 2022. The order number is 6157272371. There is an item by the name of "Juniors printed jog pants with pocket detail - set of 2. I received only 1 jog pant of blue colour while the second white coloured jog pant was missing from package that I received. Please take action at the earliest. I have attached a picture of the package of the jog pants.

Thank you.

Get Outlook for Android<https://aka.ms/AAb9ysg>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4651175